View Issue Details

IDProjectCategoryView StatusLast Update
0002995Ham Radio DeluxeEnhancementpublic2019-01-16 22:04
ReporterK7ZCZ 
Assigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformIntel i7-5960XOSWindows 10 Professional x64OS Version16299
Product Version6.5.0.131 
Target VersionFixed in Version6.5.0.183 
Summary0002995: Rig Control: could have a slider for FT-991, FT-991A "Quick Split" setting
DescriptionThis setting specifies how far apart split work is done, in hertz. We support a slider for other Yaesu radios, and could easily do so for the FT-991 and 991A.

TagsFT-991, FT-991A, Yaesu
ModuleRig Control
Sub-ModuleRadio Support
Testing Beta Successful

Relationships

Activities

K7ZCZ

2018-12-14 11:45

manager   ~0006640

fixed with this checkin:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4560

WA9PIE

2019-01-01 21:59

administrator   ~0006845

Validated (and gosh, this is a very cool lil' feature!)

Issue History

Date Modified Username Field Change
2018-12-14 11:35 K7ZCZ New Issue
2018-12-14 11:36 K7ZCZ Tag Attached: FT-991A
2018-12-14 11:36 K7ZCZ Tag Attached: Yaesu
2018-12-14 11:37 K7ZCZ Tag Attached: FT-991
2018-12-14 11:45 K7ZCZ Assigned To => K7ZCZ
2018-12-14 11:45 K7ZCZ Status new => resolved
2018-12-14 11:45 K7ZCZ Resolution open => fixed
2018-12-14 11:45 K7ZCZ Note Added: 0006640
2018-12-14 17:20 K7ZCZ Fixed in Version => 6.5.0.137
2018-12-14 17:20 K7ZCZ Description Updated View Revisions
2019-01-01 21:59 WA9PIE Status resolved => closed
2019-01-01 21:59 WA9PIE Testing Not Started => Beta Successful
2019-01-01 21:59 WA9PIE Note Added: 0006845
2019-01-16 22:04 WA9PIE Fixed in Version 6.5.0.137 => 6.5.0.183
2019-01-16 22:04 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe